Subject: The Meta Rules of Open-Source Programming

From: Shlomi Fish <[email-masked]>
Date: Mon, 10 Dec 2001 23:42:43 +0200 (IST)

The Meta rules of Open Source Programming:

1. Rules must be either funny, whimsical or true.
2. You are not expected to understand these rules.
3. The rules as a whole may be self-contradictory.
4. Rules may have exceptions.
5. Rules may be false.

I had another (non-meta) rule in mind but I forgot it. I'll post it here
when I remember it.

Regards,

	Shlomi Fish

----------------------------------------------------------------------
Shlomi Fish        [email-masked]
Home Page:         http://t2.technion.ac.il/~shlomif/
Home E-mail:       [email-masked]

"Let's suppose you have a table with 2^n cups..."
"Wait a second - is n a natural number?"